#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-app-static
version:              3.1.9
visibility:           public
id:                   wai-app-static-3.1.9-3GQ9EuOQImmJL2cLICoWSn
key:                  wai-app-static-3.1.9-3GQ9EuOQImmJL2cLICoWSn
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  fff0ad8b1c39a4da177b5675b36f0473
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.9-3GQ9EuOQImmJL2cLICoWSn
depends:
    base-4.17.2.1 blaze-html-0.9.2.0-AWaFw2Mn1VJABJRaM77GAU
    blaze-markup-0.8.3.0-FUfv9i8tjj47GFJ2anwAkD bytestring-0.11.5.3
    containers-0.6.7 crypton-1.0.0-CjDm21raLiFAiu3V6hHUGq
    directory-1.3.7.1 file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filepath-1.4.2.2 http-date-0.0.11-5Gp7iDuyCVgGeiXmOW7F3l
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-4gpSWj5kFwJ2bB2kfbSmRh
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29
    wai-3.2.4-B9f55WbyFGO4j4YCw2Xkfb
    wai-extra-3.1.17-2JalLrZx3LFDDLZ9bg5qcR
    warp-3.3.30-6m9fJL06s8G7ZHoMk4265x
    zlib-0.6.3.0-Cev0utR4OKeDZaTlHWPzGG

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

